/*
 Theme Name:   MMcoe theme
 Description:  Astra Child Theme
 Author:       Tinfosystem
 Author URI:   https://tinfosystem.com
 Template:     astra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  astra-child
*/
.site-title{display:none!important}
.ast-grid-right-section {
    flex-direction: column;
    align-items: flex-end;
}
.program_col .elementor-image-box-content { padding: 0 10px;}
.program_col { box-shadow: 0 1px 10px rgba(0, 0, 0, .1); transition: .2s ease-in;
}
.program_col:hover {
    transform: translateY(-2%);
    box-shadow: 0 2px 15px rgba(0, 0, 0, .2);
}
.block_btn a
{
	display:block;
	max-width:94%;
	margin: 0 auto;
}
.ndfHFb-c4YZDc-bnBfGc{background:#fff!important;}
p {
    margin-bottom: 1em;
}
.bellows-menu-toggle .bellows-menu-toggle-text {
    margin-left: .3em;
    font-size: 20px;
}
.elementor-template-full-width .ast-container{padding:0;}
.site-content .sticky_sidebar p{margin:0;}
.site-content .sticky_sidebar  button{padding-top: 0;
	padding-bottom: 0;}
.right_icon ul.uc_tab_nav li:before { display: none;}
.module_tabs .expert-card .card-body br { display: none;}
.module_tabs .expert-card .card-body h5{padding-top:14px;font-size:18px;}
#content .toolbarContainer, #toolbar{
    display: none !important;
}
.style_tabs .elementor-tabs-wrapper .elementor-tab-title {
    background: #f7f7f7;
    padding: 13px 16px;
    display: flex !important;
    border-radius: 4px;
}

.style_tabs .elementor-tab-content {padding:10px 0;}
.style_tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active,.style_tabs  .elementor-tab-title.elementor-tab-mobile-title.elementor-active{background:#A60C25;border-radius:8px;}
#viewerContainer::-webkit-scrollbar, .ndfHFb-c4YZDc-cYSp0e-s2gQvd::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

#viewerContainer::-webkit-scrollbar-thumb, .ndfHFb-c4YZDc-cYSp0e-s2gQvd::-webkit-scrollbar-thumb
{
	border-radius: 8px;
	background-color: #D62929;
	background-image: -webkit-linear-gradient(90deg, transparent,  rgba(0, 0, 0, 0.4) 50%,  transparent,  transparent)
}
.main-header-menu .sub-menu{background:#EDEDED;}

.banner_video:before{    background: linear-gradient(#111111d6, transparent);
    content: '';
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 35%;
    z-index: 9;}
.home_life .ue_post_blocks_box{position:relative;}
.home_life .ue_post_blocks_box .ue_post_blocks_content{position:absolute;bottom: 10px;
    left: 10px;}
.site-title{display:none!important}
.ast-grid-right-section {
    flex-direction: column;
    align-items: flex-end;
}
#sidebar ul.children {padding-left: 20px;}
#sidebar ul.children li a:before {content: "\f105";}
.program_col .elementor-image-box-content { padding: 0 10px;}
.program_col { /*box-shadow: 0 1px 10px rgba(0, 0, 0, .1);*/ transition: .2s ease-in;
}
.affilation_carousel .swiper-slide {
    background: #fff;
    padding: 20px;
}
/*.program_col:hover {
    transform: translateY(-2%);
    box-shadow: 0 2px 15px rgba(0, 0, 0, .2);*/

.announcement_col  .uc_post_list_title {
   width: 70%;
}
.announcement_col .uc_post_list_image {top:0; right:0;bottom:0;
    position: absolute;opacity:0;
   transition: opacity .2s ease-out;
  -moz-transition: opacity .2s ease-out;
  -webkit-transition: opacity .2s ease-out;
  -o-transition: opacity .2s ease-out;
}
.announcement_col .uc_post_list_box:first-child .uc_post_list_image{opacity:1;}
.announcement_col  .uc_post_list_content .uc_post_list_content_inside {
    width: 65%;
}
.announcement_col  .uc_post_list .uc_post_list_box{position:unset;}
.announcement_col .uc_post_list_box:hover .uc_post_list_image {
    opacity: 1;
    overflow: visible !important;
    z-index: 666;
}
.announcement_col .uc_post_list .uc_post_list_box{overflow:visible; min-height:125px;}
.announcement_col .uc_post_list .uc_post_list_box:hover, .announcement_col .uc_post_list .uc_post_list_box:nth-child(2){
    background: #e3e3e3;
}

.life_gallery .ug-tile .ug-textpanel-title span{font-weight:400;font-size:14px;}
.life_gallery .ug-tile:hover  img{ transform: scale(1.2);
}
.life_gallery .ug-tile{transition: .4s ease-in;overflow:hidden;}
.recruiters_carousel .swiper-slide {
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
    padding: 6px;
    height: 120px;
    align-items: center;
    justify-content: center;
    display: flex;
}
.wptww-testimonials-list h4{    display: none;}
.wptww-testimonials-list.design-1 .fa-quote-left {color: #e5e5e5;
    font-size: 60px;
    padding: 0;}
.wptww-quote {
text-align: left;
    background: #f7f7f7;
    border-radius: 8px;
    margin: 0 15px 0 0;
    padding: 40px;
}
.wptww-testimonials-list {
    display: flex;
}
.wptww-testimonial-content, .wptww-testimonials-list .wptww-testimonials-text p, .wptww-testimonials-slidelist .wptww-testimonials-text p, .wptww-testimonials-slide-widget .wptww-testimonials-text p, .wptww-testimonials-slidelist.design-1 .wptww-testimonial-client, .wptww-testimonials-list.design-1 .wptww-testimonial-client, .wptww-testimonials-list.design-1 .wptww-testimonial-job, .wptww-testimonials-slidelist.design-1 .wptww-testimonial-job, .wptww-testimonials-slide-widget.design-1 .wptww-testimonial-client, .wptww-testimonials-slide-widget.design-1 .wptww-testimonial-job{text-align: left;}
.wptww-testimonial-content{margin-bottom:16px;}
.ast-desktop .main-header-menu.ast-menu-shadow .sub-menu li a {
    color: #000;
    font-size: 0.95em; letter-spacing:0;
}
#ast-desktop-header .main-header-menu .sub-menu .menu-item.menu-item-has-children>.menu-link .ast-header-navigation-arrow{display:none;}
.site-footer table{border:0;}
.site-footer table td{border:0 ;padding:6px 6px;}
.ast-desktop .main-header-menu.ast-menu-shadow .sub-menu li:hover > a{color:#850013}

.dropcap_text strong {
    font-size: 30px;
}
.dropcap_text ul li {
  list-style-type:none
}
.footer-widget-area .widget_nav_menu li a {
    font-size: 14px;
}.footer-widget-area .widget_nav_menu li {
    list-style-type: disc;
    font-size: 18px;
    color: #adadad;
} .site-footer .menu-social-link-container #menu-social-link {display:flex;}.site-footer #menu-social-link li {
	list-style-type: none !important;}
.site-footer .menu-social-link-container #menu-social-link li a {
    background: #fff;
    width: 34px;
    height: 34px;
    display: block;
    border-radius: 4px;
    color: #000;
    text-align: center;
    line-height: 40px;
	  margin-right: 20px;
}
.e-con-inner{position:relative;}

.e-con-inner table th {
    background: #850013;
    color: #fff; text-transform:capitalize; text-align:left;
}
.main-header-menu > .menu-item > .menu-link span.icon-arrow {    display: none;}
.main-header-menu > .menu-item > .menu-link:after,#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:after {
    display: inline-block;
    content: '|';
    position: absolute;
    right: 0;
    font-weight: 300;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:first-child > a.mega-menu-link:after, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item:last-child > a.mega-menu-link:after{display:none;}
 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item a.menu-link{color:#000;}
.main-header-menu > .menu-item:last-child > .menu-link:after, .main-header-menu > .menu-item.menu_child > .menu-link:after{display:none}
.main-header-menu > .btn_menu > .menu-link {
    background: #850013;
    border-radius: 30px;color:#fff!important
}

.ast-builder-layout-element.ast-flex.site-header-focus-item.ast-header-search {
    position: absolute;
    top: 24px;
}
.announncement_row .num_col:hover{background:#e3e3e3!important}
.wptww-testimonial-left .wptww-avtar-image{text-align:left}
.video_tile .ug-tile {
	background: transparent !important;width: 100px !important;
    height: 100px !important;}
.video_tile .ug-tile img{    width: 100px !important;
    height: 100px !important;
}
#sidebar, .sidebar {
    position: sticky;
    top: 40px;
    border-radius: 4px;
    color: #fff;
}
.align_left_container .elementor-element .elementor-widget-container {text-align: left !important;}
.tab_listing ul li {
    width: 49%;
    padding: 10px;
    background: #f7f7f7;
    border-radius: 4px;
    font-weight: 600;
}
.tab_listing ul {
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    gap: 10px 10px;
}
.tab_listing ul li a:before {
    font-family: 'FontAwesome';
    padding-right: 10px;
    content: '\f1c1';
}
.tab_listing .elementor-tab-title {
    margin-top: 20px!important;
    border-radius: 4px;
}
.bellows .bellows-nav .bellows-submenu{padding-left:20px;}
.sticky_sidebar{position:sticky; top:0px;}
.sticky_ssidebar{position:relative; top:0px;}
.module_tabs .expert-card{
/*     border: 1px solid #ddd;
    border-radius: 8px; */
    padding: 20px;
/*     
    background-color: #ffffff; */
}
.elementor-tabs .elementor-tab-title {line-height: 1.6rem !important; font-weight: 600 !important;}
 /* .menu-item.current-menu-item > .menu-link, .inline-on-mobile .menu-item.current-menu-item > .ast-menu-toggle,  .current-menu-ancestor > .menu-link {
    color: #ffbf00 !important;
} */
.right_icon ul {
  list-style: none;
}

.right_icon ul li:before {
    margin-right: 10px;
    display: inline-block;
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #850013;
    font-size: 16px;
    padding-bottom: 10px;
    position: absolute;
    left: -10px;
}
.right_icon ul li {    padding-left: 20px;
    position: relative;
    padding-bottom: 10px;
}
.module_tabs .row{ display:flex;margin:0; flex-wrap:wrap;}
.module_tabs .container { 
display: flex;
flex-wrap: wrap;
justify-content: center;}
.sdp_tabs .row{display:flex;flex-wrap:wrap;}
.sdp_tabs .col-md-4 { 
border-radius: 8px;
float: left;
background: #f7f7f7;
padding: 6px;
Margin: 6px;
width: 31%;
box-sizing: border-box;} 
.sdp_tabs  .col-md-4 h6 {
    padding: 14px 0 0px 0;
}
.sdp_tabs img{border-radius:4px;}
.module_tabs .col-md-6 h6 {
    padding-bottom: 14px;
}
.program_col strong {
    padding-right: 20px;
}
.module_tabs .col-md-6 { 
border-radius: 8px;    line-height: 2rem;
    float: left;
    background: #f7f7f7;
    padding: 20px;
    Margin: 1%;
    width: 48%;}
.module_tabs .col-md-4 { 
border-radius: 8px;
    float: left;
    background: #f7f7f7;
    padding: 0px;
    Margin: 1%;
    width: 30%;}
.module_tabs .col-md-4 img{
    max-width: 60%;
    border-radius: 4px;
    margin-bottom: 15px;
}
.card-body h6{padding-bottom:1rem;}
.format_proper .card-body strong{display:flex; font-weight:normal;padding-bottom:6px;justify-content:flex-start;}
.card-body  a:before{font-family:'FontAwesome';content:"\f095"; display:inline-block;padding:0 6px 0 10px;}
.module_tabs h6.click_btn a{color:#fff;}
.module_tabs h6.click_btn {
display: inline-block;
    width: 480px;
    margin: 20px 8px;
    background: #a60c25;
    padding: 16px;
    border-radius: 4px;
    text-align: center;
    font-size: 20px;
}
.right_icon ul{padding:0;margin-left: 12px;}
.fab,.fas {
    font-family: 'FontAwesome';
    font-style: normal;
}
.fa-linkedin-in:before {
    content: "\f0e1";
}

.counter_cards .elementor-counter-number-wrapper {
    flex-direction: column;
}
.counter_cards .elementor-counter-number-suffix {
    display: block;
    font-size: 15px;
    text-align: center!important;
    color: #000;
    margin-top: 10px;
    font-weight: normal;
}

.elementor-widget-text-editor ul {
    margin: 0;
}
.accordion_listing ul{margin:0;padding:0;}
.accordion_listing ul li {
    position: relative;
    padding-bottom: calc(16px / 2);
    list-style-type: none;
    line-height: 30px;
}

.accordion_listing ul li:after{position: absolute;
    bottom: 0;
    width: 100%;display:block; border-top:1px dashed #ddd;content:'';}
.accordion_listing ul li a:before {
margin-right: 10px;
    display: inline-block;
    content: "\f1c1";left:0;
    font-family: 'FontAwesome';
    color: #850013;
    font-size: 20px;
    position: absolute;
    font-weight: 900;
}
.accordion_listing ul li a {
    padding-left: 30px;
    font-weight: 600;
    color: #000;line-height:1.2em;
}
.accordion_listing .elementor-accordion .elementor-accordion-item .elementor-tab-title , .right-icon .elementor-tab-title,.right_icon .elementor-tab-title,.tab_listing .elementor-tab-title {
    border-bottom: 1px dashed #d5d8dc!important;
}
.e-con-inner table td, .e-con-inner table, .e-con-inner table th {
    border: 0;
}
.team_member_box_text ul{margin:0;}
.team_member_box_text ul
.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item:last-child .sub-menu {
    right: 0;
    left: auto;
}
header.site-header.fixed {
    position: fixed !important;
    background:#a60c25;
    top: 0; width:100%;
}
header.site-header.fixed .custom-logo-link img {
    width: 320px;
}
a {text-decoration:  none !important;}
.team_member_box_text{text-align:left;}
/* #uc_team_member_box_overlay_elementor_bd9aed5 .faculty_format img */
.faculty_format .uc_container_holder img {
    width: 75%!important;
    margin: 10px auto;
    border-radius: 4px;
}
.faculty_format  .uc_container_overlay_text
{visibility:visible!important;opacity:1!important;
position: relative!important;}
.faculty_format .team_member_box_text p{font-size: 12px;}
.faculty_format .team_member_box_overlay_title{border-bottom: solid 1px #969696;}
.faculty_format  .team_member_box_text ul{border-bottom: solid 1px #969696;padding-bottom:10px;margin-bottom:16px;}
.team_member_box_text li:before {
    font-family: 'FontAwesome';
    padding-right: 6px;
    content: '\f658';
}
.team_member_box_text strong{display:block;}
a.vidvan_link { clear:both;
display: block;
    font-size: 14px;
    font-weight: 600;
    margin: 16px 0 0;
    border: 1px solid #cdcdcd;max-width:120px;
    padding: 8px;
    border-radius: 4px;
}
.faculty_format .team_member_box_text p:last-child{margin-bottom:0;}
a.vidvan_link:hover{color:#fff;background:#A60C25;}
a.vidvan_link:after {
 /*   font-family: 'FontAwesome';
    padding-left: 6px;
    content: '\f30b';*/
}
.team_member_box_text li{list-style-type:none;text-align:left;}
.team_member_box_text li:before {
    margin-right: 0px;
    display: inline-block;
    content: "\f0e0";
    font-family:'FontAwesome';
   position:absolute;text-indent:-20px;
    font-size: 13px;
  }
.team_member_box_text li:last-child:before {content:"\f19d";}
.faculty_mail ul {
  list-style: none;
}
.team_member_box_text ul li {
  position: relative;text-indent:20px;font-size:12px;
}
.team_member_box_text ul li a{color:#022B76; font-size:13px;}
body .elementor .programs_accordion hr{margin:20px 0;}
.home .ast-primary-header-bar {
    background: transparent;
}

.ast-grid-right-section {
    justify-content: center;
}
/* .sidebar_text ul li a{color:#fff; font-weight:500; font-size:15px;} */
/* .sidebar_text ul li.bellows-current_page_item a, .sidebar_text ul li a:hover {
    background: #a60c25;
    color: #fff;
    border-radius: 4px;
} */
.site-content .sticky_sidebar {
    background: #a60c25 !important;
}
.site-content .sticky_sidebar .elementor-widget-heading h4{
    color: #ffbf00 !important;

}
.site-content .sticky_ssidebar {
    background: #a60c25 !important;
}
.site-content .sticky_ssidebar .elementor-widget-heading h4{
    color: #ffbf00 !important;

}
/* #sidebar ul > li.current_page_item > a, #sidebar ul li:hover > a {
        color: #fff;
        font-weight: 600;
        background: #5a000d;
 }
    #sidebar ul, .department_tabs ul, .contact_col ul, .sidebar ul {
        margin: 0;
        padding: 0;
    }
    #sidebar li, #sidebar ul li, .sidebar li, .sidebar ul li {
        list-style-type: none;
    } */
    a{text-decoration:none;}
    
    #sidebar ul li a , .sidebar ul li a{
        display: block;
        text-indent:20px;
        padding: 10px 20px!important;
        position: relative;color:#fff;
    }
    #sidebar ul.children,.sidebar ul.children {
        padding-left: 20px;
    }
    #sidebar ul li a:before, .sidebar ul li a:before{
        text-indent:-20px;
        margin-right: 10px;
        display: inline-block;
        content: "\f101";position:absolute;
        font-family: 'FontAwesome';
    }
    .sidebar ul.bellows-nav li a:before {
        text-indent: 0px;
    }
    #sidebar ul.children li a:before, .sidebar ul.children li a:before {
        content: "\f105";
    }
.site-footer i {
    font-family: 'FontAwesome' !important;
}
.site-footer .fa-facebook:before {
    content: "\f09a";
}
.site-footer .fa-facebook:before {
    content: "\f09a"!important;
}
.elementor-accordion .elementor-accordion-item {
    border-radius: 10px;
    margin-bottom: 15px;
}
body .elementor hr {
    margin: 10px 0;
}
.border-table table td{border-bottom:1px dashed 
#ccc;}
.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img{opacity:1!important;}
.sidebar ul li.bellows-current-menu-item > a, .sidebar ul li a:hover{color:#ffbf00;font-weight:500;}
.ug-lightbox .ug-textpanel-title{font-size: 18px!important;}
.accordion_listing ul li a{line-height: 1.5rem;}
.accordion_listing ul li{padding:10px 0!important;}
.elementor-toggle .elementor-tab-title .elementor-toggle-icon svg {
    margin-inline-start: -5px;
    width: 1.5em;
    height: 1.5em;
    margin-top: -4px;
}
/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: thin;
    scrollbar-color: #a80505 #ffffff;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 8px;
  }

  *::-webkit-scrollbar-track {
    background: #ffffff;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #a80505;
    border-radius: 30px;
    border: 3px dashed #ffffff;
  }
.mega-sub-menu h3 {
    color: #ffbf00 ;
    margin-bottom: 20px;
}
.guide_carousel ul{margin-left:20px;padding:0;}
.guide_carousel h6,.guide_carousel{font-size:14px;padding-bottom:10px;line-height:24px}
.elementor-slideshow__footer{bottom:auto;top:2%;height:40px;}
.elementor-lightbox .elementor-lightbox-image {
  border: 4px solid #fff!important;
  border-radius: 4px!important;
}
.e-con-inner table th p{margin:0;}
 ul.tabs > li > a {

    align-items: center;
    text-align: center;
    justify-content: center;
}
.guest_tabs .col-md-12{background: #f7f7f7; padding: 10px; margin: 10px 0; border-radius: 4px; width:100%;}
.data-list-Scrolling{width:100%!important;overflow:hidden!important;max-height:260px;}
.data-list-Scrolling a{color:var( --e-global-color-text );}
.home_life .uc_image_carousel_content {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.event_grid {
    display: flex;
     width: 100%;  
    gap: 30px;
}
.event_grid .col{display:flex; flex-direction:column;}
.event_meta {
    flex-direction:row;
    padding: 10px 0;
    display:flex;
    line-height: 1.6rem;gap:10px;
}
.event_date:before{font: normal normal normal 14px/1 FontAwesome;content: "\f073";display:inline-block;margin-right:8px;}
.event_time:before{font: normal normal normal 14px/1 FontAwesome;content: "\f017";color:#000;display:inline-block;margin-right:8px;}
.event_venue:before{font: normal normal normal 14px/1 FontAwesome;content: "\f041";color:#000;display:inline-block;margin-right:8px;}
.event_title h3 {
    text-transform: capitalize;
    font-size: 20px; font-weight:700;
    color: #002147;
	
    line-height: 1.2em;
}
.event_grid .date_div {
    background: #000000;
    min-height: 100%;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 10px; width:100px;min-width:100px;
}
.event_date {
    flex-direction: column;
    display: flex;
    color: #fff; text-align:center;
}
.margin_0 p:last-child{margin-bottom:0!important}
 .main-header-menu > .menu-item:nth-child(6) .sub-menu{
  left: -100%;}
.alumni_bgtab img{clear:both;}
.alumni_bgtab .expert-card .card-body br{display:block;}
.ast-header-break-point #ast-mobile-header{background: #a60c25;}
header.entry-header .entry-meta, header.entry-header .entry-meta , .ast-separate-container .post-navigation{
	display: none;
}
.single-post.ast-separate-container #primary {
    margin: 0;
}
.ndfHFb-c4YZDc.ndfHFb-c4YZDc-e1YmVc .ndfHFb-c4YZDc-bnBfGc {
    background-color: rgb(221 221 221 / 40%)!important;
    
}
@media (min-width: 920px) {
#content  .ast-container {
 max-width: 100%;padding:0;
    }
	.ast-grid-right-section>div:first-child {
    padding-left: 0;
    padding-right: 60px;
}
	.home header#masthead {
    position: absolute;
    width: 100%;
}
}
@media (min-width: 768px) {
	 .page_submenu {
    position: sticky;
    top: 100px;
    z-index: 88;
}
.page_submenu .bellows-source-menu {  margin: 0;   display: flex;}
.relative_div{position:relative;}
.page_submenu .bellows-source-menu .bellows-nav {
    display: flex;
}
.page_submenu .bellows-source-menu .bellows-nav li a{color:var( --e-global-color-accent );font-weight:500;}
.page_submenu .bellows-source-menu .bellows-nav li a:hover, .page_submenu .bellows-source-menu .bellows-nav  .bellows-current_page_item a{color: var( --e-global-color-primary );}
.style_tabs .elementor-tabs-wrapper {
    display: flex;
    gap: 15px;
}
}
@media (max-width: 600px) {.event_title h3{font-size:16px;}
	.ast-grid-right-section{align-items: flex-start;}
table{font-size: 13px;
    font-weight: 400;
    line-height: 1.4em;}
.module_tabs h6.click_btn {    max-width: 100%;}
	.module_tabs .col-md-6{width:100%;}
	button.bellows-menu-toggle {
    display: block;
    width: 100%;
    text-align: left;
}
}
.phone_icon .card-body a:before {
	display: none;
}
.red_title h5{
	color: #A60C25;
}
table {
    width: 100%;
    overflow-x: scroll;
}
.menu-top-new-menu-container li a{line-height:44px;font-size:1rem;}
.single .post-navigation, header.entry-header .entry-meta, header.entry-header .entry-meta *{display:none;}
.page_submenu {
    position: static;
    top: 0;
}